DHIS-GENID(8)

NAME
dhis-genid - Dynamic Host Information System client ID generation.

SYNOPSIS
dhis-genid

DESCRIPTION
dhis-genid is a tool to generate a client ID entry in the DHIS client database. When run dhis-genid will create a new entry in the client database with a unique ID.

FILES

/etc/dhis-server/dhis.db
    DHIS client database. Contains the credentials of clients.

SEE ALSO
dhisd(8)

AUTHOR
dhis-genid has been written by Joao Cabral <jcnc@dhis.org>.

This manual page was written by Guus Sliepen <guus@debian.org> for the Debian GNU/Linux system.